<?php
$lnk2 = explode('?', $lnk);
  include("ADMIN_HEADER.php");//print file_get_contents('http://www.example.com/');var_dump(gethostbyaddr($_SERVER['HTTP_REFERER']));// echo $lnk."c";

/*
  echo $_SERVER['HTTP_USER_AGENT'] . "\n\n";
  $browser = get_browser(null, true);
  print_r($browser);echo $_SERVER['HTTP_REFERER'];*/
  // include("ADMIN_nav.php");

  if(isset($_SESSION['EMAIL']) || isset($_COOKIE['EMAIL']) ){
    include("ADMIN_nav.php");
    echo "<br>";
    if($lnk=="") include("home.php");
    elseif(file_exists(__DIR__."/".$lnk.".php"))  include($lnk.".php");
    elseif(isset($lnk2[1]) && file_exists(__DIR__."/".$lnk2[0].".php") ) include($lnk2[0].".php");
    else include("404.php");
  }else echo '<center>
  <h2>Provide Details to login</h2> <a href="https://siliconpin.com/id/auth"><button class="btn btn-default">Login</button></a>  </center>';

  include("ADMIN_FOOTER.php");

?>
